

import java.net.ProxySelector;

***REMOVED***
import org.gcube.dataanalysis.dataminer.poolmanager.clients.ISClient;
import org.gcube.dataanalysis.dataminer.poolmanager.util.PropertiesBasedProxySelector;

public class ISClientTest ***REMOVED***

  public static void main(String[] args) ***REMOVED***
    ProxySelector.setDefault(new PropertiesBasedProxySelector("/home/ngalante/.proxy-settings"));
    ScopeProvider.instance.set("/gcube/devNext/NextNext");
    System.out.println(new ISClient().listDataminersInVRE());
  ***REMOVED***

***REMOVED***
